html {
    background-color: #333;
    font-family: helvetica;
}

body {
    margin: 5px;
}

* {
    padding: 10px;
}

h1, footer {
    color: white;
    text-align: center;
}

header, footer {
    background-color: #ddaa00;
    margin-top: 10px;
}

nav {
    background-color: #ccc;
    padding: 5px 2px;
    display: flex;
    justify-content: space-between;
}

nav a {
    margin: 0 5px;
    background-color: white;
    border: 2px solid grey;
    color: #ddaa00;
    text-decoration: none;
    text-align: center;
    width: 100%;
}

h1 {
    margin: 0;
}

img {
    padding: 0;
    width: 100%;
}

main {
    background-color: grey;
    display: flex;
    flex-direction: column;
}

section {
    background-color: white;
    margin: 5px;
}

section a {
    border: 1px solid #333;
    color: grey;
    display: block;
    text-align: center;
}

@media screen and (min-width: 700px) {
    main {
        flex-direction: row;
    }
}